<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="Fields::ContainerField::display?::blank is allowed" tests="4" time="0.000514044" failures="0" errors="0" skipped="0" assertions="4">
  <testcase name="test_0001_returns false the value is nil" time="0.000160735" assertions="1">
  </testcase>
  <testcase name="test_0003_returns false the value is empty hash" time="5.924e-05" assertions="1">
  </testcase>
  <testcase name="test_0004_returns true when there is some data under the path" time="5.1533e-05" assertions="1">
  </testcase>
  <testcase name="test_0002_returns false the value is empty array" time="4.7909e-05" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
